RubyGems Navigation menu

weasyprint 0.1.0

Uses weasyprint to create PDFs using HTML

版本列表:

  1. 0.1.0 - July 28, 2014 (16.0 KB)

Development 依赖关系 (6):

  • activesupport >= 3.0.8
  • mocha >= 0.9.10
  • rack-test >= 0.5.6
  • rake ~> 0.9.2
  • rdoc ~> 4.0.1
  • rspec ~> 2.14.0
  • 所有者:

    作者:

    • Jared Pace, Relevance, Simply Business

    SHA 256 checksum:

    d83110b30039258385905dccac1a8370995251bef4543f262e912998b3874a59

    下载总次数 15,100

    这个版本 15,100

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: